.work-list.type-one .over-image .over-content h5{display:none}
.work-list.type-one .over-image .over-content .btn{display:none}
.work-list.type-one .work-info .post-action{display:none}
.work-list.type-one .work-info h5,
.work-list.type-one .over-image .over-content h4{text-transform:uppercase}
section .section-page.blank h1{text-transform:uppercase}
.galleria-theme-classic .galleria-info{display:none !important}
 
